<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>Aceptar</string>
	<key>15.title</key>
	<string>KindleGen no se puede utilizar porque está en cuarentena.</string>
	<key>9.title</key>
	<string>Revelar KindleGen en Finder</string>
</dict>
</plist>
